
Infrastructure - Story #1888

Arrange to publish java artifacts to Maven central

2011-10-24 21:47 - Matthew Jones

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Matthew Jones % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

Subtasks:

Task # 1890: Comply with Maven Central requirements for publishing artifacts New

Task # 1889: Apply for project repository at Sonatype Closed

History

#1 - 2011-10-24 21:48 - Matthew Jones

- Position deleted (1)

- Position set to 6

- Target version set to Sprint-2011.43-Block.6

#2 - 2011-10-24 21:50 - Matthew Jones

- Assignee set to Matthew Jones

- % Done changed from 0 to 20

Need to apply for access to sonatype to upload our maven artifacts to Maven central.

#3 - 2011-10-25 16:47 - Dave Vieglais

- Position set to 1

- Target version changed from Sprint-2011.43-Block.6 to Sprint-2011.47-Block.6

- Position deleted (17)

#4 - 2011-10-27 21:40 - Matthew Jones

- Position deleted (6)

- Position set to 1

#5 - 2011-11-28 18:54 - Dave Vieglais

- Position set to 1

- Target version changed from Sprint-2011.47-Block.6 to Sprint-2011.50-Block.6

- Position deleted (38)

#6 - 2011-12-19 19:02 - Dave Vieglais

- Target version deleted (Sprint-2011.50-Block.6)

- Position set to 1

- Position changed from 1 to 329

- Position deleted (36)
#7 - 2014-10-02 17:42 - Jing Tao

- Status changed from In Progress to Closed

We are moving it to maven.dataone.org. So close it.
